Zen-cart Disable SSLv3 please refer to http://www.zen-cart.com/showthread.php?214916-Important-announcement-about-POODLE-and-payment-security Addtional: Zencart old version such as 1.3.8 and older, the paypal sandbox API url need to be changed to[......]